# Constant Field Values

## Contents

- org.eclipse.*

## org.eclipse.*

org.eclipse.microprofile.config.Config
Modifier and Type
Constant Field
Value
`public static final String`
`PROFILE`
`"mp.config.profile"`
`public static final String`
`PROPERTY_EXPRESSIONS_ENABLED`
`"mp.config.property.expressions.enabled"`

org.eclipse.microprofile.config.inject.ConfigProperties
Modifier and Type
Constant Field
Value
`public static final String`
`UNCONFIGURED_PREFIX`
`"org.eclipse.microprofile.config.inject.configproperties.unconfiguredprefix"`
org.eclipse.microprofile.config.inject.ConfigProperty
Modifier and Type
Constant Field
Value
`public static final String`
`UNCONFIGURED_VALUE`
`"org.eclipse.microprofile.config.configproperty.unconfigureddvalue"`

org.eclipse.microprofile.config.spi.ConfigSource
Modifier and Type
Constant Field
Value
`public static final String`
`CONFIG_ORDINAL`
`"config_ordinal"`
`public static final int`
`DEFAULT_ORDINAL`
`100`